.header-wrapper{
    padding:10px 0px;
}
.container
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#logo
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
}
.img img{
width:136px;
height: 62px;
}
.img>svg{
    width:100%;
    height: 100%;
}
.logoText{
    font-size: 28px;
    font-family: 'Outfit';
    line-height: 35px;
    font-weight: 600;
    color:#457C9E;
}
.nav{
    justify-content: center;
    align-items: center;
    gap:10px;
}
#help{
    margin:0px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color:#515259;
}
#whatsapp{
    width:44px;
    height: 44px;
}
#whatsapp>img{
    width: 100%;
    height: 100%;
}

@media only screen and (min-width:0px) and (max-width:400px)
{
    #help{
        font-size: 14px;
    }
    #whatsapp{
        display: flex;
        width: 25px;
        height: 25px;
    }
    .img img{
        width: 77px;
        height: 40px;
        }
}

@media only screen and (min-width:401px) and (max-width:576px)
{
    #help{
        font-size: 14px;
    }
    #whatsapp{
        display: flex;
        width: 25px;
        height: 25px;
    }
}
@media only screen and (min-width:577px) and (max-width:768px)
{
    .img img{
        width: 120px;
        height: 58px;
        }
    #help{
        font-size: 16px;
    }
    #whatsapp{
        display: flex;
        width: 30px;
        height: 30px;
    }
}
@media only screen and (min-width:769px) and (max-width:992px)
{
    #help{
        font-size: 18px;
    }
}
@media only screen  and (min-width:993px) and (max-width:1200px)
{
    #help{
        font-size: 19px;
    }
}
@media only screen  and (min-width:1200px) and (max-width:1440)
{
}